CHGRP(1)

NAAM
chgrp - groepslidmaatschap veranderen

SAMENVATTING
chgrp [OPTIE]... GROEP BESTAND...
chgrp [OPTIE]... --reference=REFERENTIEBESTAND BESTAND...

BESCHRIJVING

Het groepslidmaatschap van elk gegeven BESTAND veranderen naar GROEP. Als --reference gegeven is, dan het groepslidmaatschap van elk BESTAND veranderen naar die van het REFERENTIEBESTAND.

-c, --changes
    zoals uitgebreid maar geef alleen een melding als er een verandering is aangebracht

-f, --silent, --quiet
    onderdruk de meeste foutmeldingen

-v, --verbose
    geef een melding voor elk verwerkt bestand

--dereference
    niet de symbolische koppelingen bewerken maar de bestanden waarnaar ze verwijzen (standaard)

-h, --no-dereference
    de symbolische koppelingen zelf bewerken in plaats van de bestanden waarnaar ze verwijzen (alleen nuttig op systemen waar de eigenaar van een symbolische koppeling veranderd kan worden)

--from=HUIDIGE_EIGENAAR:HUIDIGE_GROEP
    verander de eigenaar van elk bestand alleen als zijn huidige eigenaar en/of groep overeenkomt met deze zoals hier opgegeven. Beiden mogen worden weggelaten, in welk geval een overeenkomst niet nodig is voor het weggelaten attribuut.

--no-preserve-root
    de '/' niet speciaal behandelen (standaard)

--preserve-root
    niet recursief werken op '/'

--reference=REFERENTIEBESTAND
    gebruik de eigenaar van RFILE in plaats van het opgeven van waarden. RFILE wordt altijd van zijn referentie ontdaan als het een symbolische koppeling is.

-R, --recursive
    bestanden en mappen recursief behandelen

De volgende opties veranderen de wijze van doorlopen van de mappen hiërarchie als optie ook -R gegeven is. Als méér dan een optie werd opgegeven dan geldt alleen de laatste. -P is de standaard.

-H  als een argument op de opdrachtregel een symbolische koppeling naar een map is, dan deze map doorlopen

-L  elke symbolische koppeling naar een map volgen

-P  symbolische koppelingen niet volgen

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

VOORBEELDEN

chgrp team /w
    Verandert de groep van /w naar "team".

chgrp -hR team /w
    Verandert de groep van /w en subbestanden naar "team".

AUTEUR
Geschreven door David MacKenzie en Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
chown(1), chown(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/chgrp>
of lokaal via: info '(coreutils) chgrp invocation'

Pakket gemaakt door Debian (9.7-2)
Copyright (c) 2025 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.